Application: gvSIG desktop - gvSIG bugs #4520

No persisten en el proyecto el patron de formato de columnas del documento tabla
06/28/2017 11:24 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document table

Target version: 2.4.0-2828

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Related issues:

Duplicated by Application: gvSIG desktop - gvSIG bugs # 4522: Pattern of nume... Invalid 06/28/2017

Associated revisions

Revision 43354 - 06/28/2017 11:25 AM - Joaquin del Cerro Murciano

refs #4520, anadida a la persistencia del documento tabla el patron de formateo de las columnas,

History

#1 - 06/28/2017 11:24 AM - Joaquin del Cerro Murciano

- Target version set to 2.4.0-2828
- Category set to Document table

#2 - 06/28/2017 11:25 AM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 06/29/2017 08:38 AM - Joaquin del Cerro Murciano

- Duplicated by gvSIG bugs #4522: Pattern of numerical fields are not saved when we save a project and open it added

#4 - 07/26/2017 07:52 AM - Alvaro Anguix

- Status changed from Fixed to Closed
